﻿.index-service-box{
    width: 100%;
    display: block;
    position: relative;
    padding-top: 18.48958vw;
    padding-bottom: 7.55208vw;
    overflow: hidden;
}
.index-service-all-box{
    width: 1600px;
    max-width: 100%;
    display: block;
    position: relative;
    font-size: 0;
    z-index: 3;
    margin-left: auto;
    background-color: #fff;
    box-sizing: border-box;
    padding: 115px 125px;
    padding-bottom: 185px;
}
.index-service-info-box{
    width: 1020px;
    max-width: 100%;
    display: block;
    box-sizing: border-box;
}
.index-service-title-box{
    display: block;
}
.index-service-title-box h2{
    font-size: 28px;
    color: #1b1b1b;
    letter-spacing: 0.4em;
    line-height: 30px;
    font-family: 'Noto Sans TC';
}
.index-service-title-box h4{
    font-size: 16px;
    color: #666;
    letter-spacing: 0.06em;
    line-height: 30px;
    font-family: 'roboto';
    margin-top: 5px;
}
.index-service-info{
    width: 100%;
    display: block;
    margin: 60px 0;
    font-size: 16px;
    letter-spacing: 0.1em;
    line-height: 30px;
    color: #666;
    font-family: 'Noto Sans TC';
    min-height: 255px;
}
.index-service-more-box{
    text-align: right;
    padding-right: 30px;
}
.index-service-more-box a{
    text-align: center;
}
.index-service-img-box{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.index-service-img-mark{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #fff;
    opacity: 0.8;
}
.index-service-img-line-box{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}
.index-service-img-line-l{
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
}
.index-service-img-line-l span{
    width: 2px;
    height: 100%;
    position: absolute;
    top: 0;
    background-color: #fff;
}
.index-service-img-line-l span:nth-child(1){
    left: calc(25% - 1px);
}
.index-service-img-line-l span:nth-child(2){
    left: calc(50% - 1px);
}
.index-service-img-line-l span:nth-child(3){
    left: calc(75% - 1px);
}
.index-service-img-line-r{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
}
.index-service-img-line-r span{
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0;
    background-color: #fff;
}
.index-service-img-line-r span:nth-child(1){
    top: calc(25% - 1px);
}
.index-service-img-line-r span:nth-child(2){
    top: calc(50% - 1px);
}
.index-service-img-line-r span:nth-child(3){
    top: calc(75% - 1px);
}










@media only screen and (max-width: 1600px){
    .index-service-all-box {
        width: 1400px;
    }
}
@media only screen and (max-width: 1400px){
    .index-service-all-box {
        width: 1200px;
    }
}
@media only screen and (max-width: 1200px){
    .index-service-all-box {
        width: 1000px;
    }
}
@media only screen and (max-width: 1000px){
    .index-service-img-box{
        display: none;
    }
    .index-service-box {
        padding: 0;
    }
    .index-service-all-box {
        padding: 20px;
    }
    .index-service-info{
        min-height: inherit;
    }
}
@media only screen and (max-width: 550px){
    .index-service-info{
        margin: 20px 0;
        font-size: 14px;
        line-height: 24px;
    }
    .index-service-all-box{
        padding: 10px 10px;
    }
    .index-service-title-box h2{
        font-size: 18px;
        letter-spacing: 0.1em;
        padding-left: 0.1em;
        line-height: 24px;
        text-align: center;
    }
    .index-service-title-box h4 {
        font-size: 12px;
        line-height: 20px;
        margin-top: 0;
        text-align: center;
    }
    .index-service-more-box{
        text-align: center;
        padding-right: 0;
    }
}










/*animation*/
/*<-------------動畫------------->*/
@media only screen and (min-width: 1001px){
    .index-service-img-box,
    .index-service-all-box{
        opacity: 0;
    }
    .index-service-box.anima .index-service-img-box{
        animation: fade 1s ease 0s 1 both;
    }
    .index-service-all-box{
        animation: fadeInRight 1s ease .4s 1 both;
    }
}